This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 857925 - update needed for anaconda 18.8 which removed the lang-table file
update needed for anaconda 18.8 which removed the lang-table file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lorax (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Gracik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-17 09:56 EDT by Dan Horák
Modified: 2013-07-04 09:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 11:22:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
lorax-langtable.patch (1.83 KB, patch)
2012-09-17 10:05 EDT, David Cantrell
no flags Details | Diff

  None (edit)
Description Dan Horák 2012-09-17 09:56:59 EDT
anaconda dropped the file lang-table in version 18.8 and lorax uses this file on treebuild.py function cleanup()


Version-Release number of selected component (if applicable):
18.18
Comment 1 David Cantrell 2012-09-17 10:05:17 EDT
Created attachment 613667 [details]
lorax-langtable.patch

This patch is untested, but may be what we are after.
Comment 3 Fedora Update System 2012-09-17 15:43:31 EDT
lorax-18.19-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/lorax-18.19-1.fc18
Comment 4 Fedora Update System 2012-09-18 15:22:29 EDT
Package lorax-18.19-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing lorax-18.19-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14280/lorax-18.19-1.fc18
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-09-19 11:03:52 EDT
lorax-18.20-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/lorax-18.20-1.fc18
Comment 6 Fedora Update System 2012-12-20 11:22:19 EST
lorax-18.20-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.